<form method="post" action="?q={{QQ}}">

<input type="hidden" name="admin" value="artiste">
<input type="hidden" name="q" value="{{Q}}">
<input name="name" value="{{NAME}}">

<select name="nat">{{NATIONS}}</select>

<input type="submit" value="Enregistrer">

<br><br>

<textarea name="disco" style="width: 90%; height: 550px;">{{MMARK}}</textarea>
